PostgreSQL multiple security vulnerabilities

2009-12-15T00:00:00
ID SECURITYVULNS:VULN:10473
Type securityvulns
Reporter BUGTRAQ
Modified 2009-12-15T00:00:00

Description

SSL certificate spoofing, privilege escalation.